API DocumentationManufacturer user controller

Get current user information

GET
/api/manufacturer/v1/user

Retrieves information about the currently logged in user

Authorization

Phasio API Bearer Token
headerAuthorizationBearer <token>

Response Body

User information retrieved successfully

application/json
  1. response
firstName*string
lastName*string
phoneNumber*string
email*string
teamId*integer
Formatint64
mfaEnabled*boolean
curl -X GET 'https://m-api.eu.phas.io/api/manufacturer/v1/user'
{  "firstName": "string",  "lastName": "string",  "phoneNumber": "string",  "email": "string",  "teamId": 0,  "mfaEnabled": true}